This project contains:

  • 2 outdated main dependencies
  • 2 outdated development dependencies

Crate wgpu-profiler

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 parking_lot^0.120.12.3up to date
 thiserror^11.0.63up to date
 tracy-client^0.160.17.1out of date
 wgpu^0.19.322.0.0out of date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 futures-lite^22.3.0up to date
 profiling^11.0.15up to date
 tracy-client^0.16.10.17.1out of date
 winit^0.290.30.4out of date